Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes
TransService.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLTransService
struct | XMLTransService::TransRec
class | XMLTranscoder
| `XMLTranscoder` is for transcoding non-local code page encodings, i.e. More...
class | XMLLCPTranscoder
class | TranscodeToStr
class | TranscodeFromStr